SGNTODC(1)

NAME
sgntodc - ACR/NEMA DICOM PS3 ... Signa to DICOM

SYNOPSIS

sgntodc -v|verbose ] inputfilename outputfilename

DESCRIPTION

sgntodc reads the named GE Signa MR input file and converts it to a dicom output file.

OPTIONS
The verbose output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

FILES

SEE ALSO
dcintro(1), sgndump(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS